Final Cut Error at

Go Back   DV Info Net > Apple / Mac Post Production Solutions > Final Cut Suite

Final Cut Suite
Discussing the editing of all formats with FCS, FCP, FCE

Thread Tools Search this Thread
Old January 22nd, 2007, 06:36 PM   #1
Regular Crew
Join Date: Mar 2004
Location: Bellmore NY
Posts: 27
Final Cut Error

I just transferred the entire contents of a Scratch Drive, along with all footage associated with the project file onto another hard drive. I've retained all folders on the original drive, however the drive itself has a different volume name. When I open the project up another machine off this new drive, I recieve an error "Project File is too new". I had several backed up copies of the project file, and have tried them all with the same error message on this machine.

I'm using Final CUT HD. I believe version 5.1.2 on both machines. I set the scratch preferences to the new drive, but I"m unsure what else could be causing the issue. After I googled the error it suggested a corrupt project file or corrupt files somewhere within the project. Is there anyway to trace the cause of this issue down to which ever sequence, bin or file is causing this issue?

Any help would be appreciated.
Hal Wolin is offline   Reply With Quote
Old January 22nd, 2007, 10:16 PM   #2
Major Player
Join Date: Mar 2006
Location: Kuala Lumpur, Malaysia
Posts: 645
The error message itself is the clue ... Project file too new means that the other machine is using a newer version of Final Cut Pro, hence the project file is from a newer version of the software.

You need to upgrade the second machine to the same version as the first.

In FCP, go to the Final Cut Pro menu and choose "About Final Cut Pro" the subsequent spalsh screen will show you which version is running. Check both machines to be sure.

Alternatively, if upgrading is not an option, you can use FCP's XML support to move projects between the two different versions. Post back if this is what you need to do and I'll outine the proceedure.

Andy Mees is offline   Reply With Quote
Old January 23rd, 2007, 05:17 PM   #3
Major Player
Join Date: Aug 2005
Location: Los Angeles
Posts: 352
FCP HD and FCP 5 aren't the same thing. FCP HD is FCP 4.5. FCP 5.0.x is the PPC version and FCP 5.1.x is the UB (universal binary version) that will work on both PPC and Intel Macs.

The shop I'm at recently upgraded from 5.0.x to 5.1.x and none of our 5.0 project files will open in 5.1. We all get the "too new" error even though 5.1 is obviously newer than 5.0. As Andy Mees suggested, making an XML is a way work around the problem.

Andrew Kimery is offline   Reply

DV Info Net refers all where-to-buy and where-to-rent questions exclusively to these trusted full line dealers and rental houses...

Professional Video
(800) 833-4801
Portland, OR

Omega Broadcast
(512) 251-7778
Austin, TX

(973) 335-4460
Mountain Lakes, NJ

Abel Cine Tech
(888) 700-4416
N.Y. NY & L.A. CA

(800) 238-8480
Glendale, CA

Precision Camera
(800) 677-1023
Austin, TX

DV Info Net also encourages you to support local businesses and buy from an authorized dealer in your neighborhood.
  You are here: DV Info Net > Apple / Mac Post Production Solutions > Final Cut Suite

Thread Tools Search this Thread
Search this Thread:

Advanced Search



All times are GMT -6. The time now is 08:00 PM.

DV Info Net -- Real Names, Real People, Real Info!
1998-2015 The Digital Video Information Network